---
image_build_method: imagebuilder
go:
  modules:
  - module: github.com/openshift-kni/performance-addon-operators
    archive: '${CI_ARCHIVE_PERFORMANCE_ADDON_OPERATORS}'
    path: cmd/manager
platforms:
  only:
  - x86_64

